html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #fff url(../../../../../image/data/bg.jpg) 0px 0px repeat-x;

}
body, td, th, input, textarea, select, a {
	font-size: 13px;
}
h1, .welcome {
	margin: 15px 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	font-size: 24px;
	line-height: 120%;
	font-weight: normal;
	color: #000;
	background: url(../../../../../image/data/bg-dotted.png) bottom left repeat-x;
	padding-bottom: 15px;
}

h2 {
	color: #01b1d1;
	font-size: 18px;
	margin: 15px 0;
	font-weight: normal
}
h3 {
	font-size: 14px;
	margin: 15px 0;
}
.blue{color: #0055a4;}
p {
	margin: 10px 0;
	line-height: 150%

}
a, a:visited, a b {
	color: #333;
	cursor: pointer;
	text-decoration: none
}
a:hover {
	text-decoration: underline;
	color: #01B1D1
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #f0f0f0;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
.blue{ color: #3366ff}
.orange{ color: #ff9600}
.red{ color:#ff0000}
.green{color: #66b800}
.home{ font-size: 14px; color: #666}
#subscribe_result{ color: #01B1D1}
/* layout */
#container {
	margin: auto;
	width: 1001px;
}
.body-inside{ 
 height: 100%; overflow: hidden; padding-top: 20px;  margin: auto; }
#body{
	height: 100%; 
	overflow: hidden; 
	clear: both; 
	background: url(../../../../../image/data/bg-body.jpg) top center repeat-x;
	margin: 30px auto ;
}

#column-left {
	float: left;
	width: 179px;
}
#column-right {
	float: right;
	width: 179px;
	margin-left: 10px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 200px;
}
#column-right + #content {
	margin-right: 200px;
}
/* header */
#header {
	position: relative;
	z-index: 99;
	margin: auto;
	height: 158px;
}
.logo{ display: block; float: left; width: 250px; }
.header-right{ width: 300px; float: right; text-align: right; padding-right: 20px; position: relative}
.header-right .socials{ position: absolute; top: 30px; right: 180px}
.header{ clear: both; padding-top: 5px;}
#header_bg_left {
	background: url('../image/header_bg_left.gif') no-repeat 0 0;
	width: 100%;
	height: 100%;
}
#header_bg_right {
	background: url('../image/header_bg_right.gif') no-repeat right 0;
	width: 100%;
	height: 100%;
}
#header #logo {
	position: absolute;
	top: 0;
	left: 0;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #626262;
	line-height: 17px;
	font: 12px Arial;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #626262;
	line-height: 17px;
	font: 12px Arial;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #626262;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#search_panel {
	position: relative;
	height: 24px;
	border-width: 0px;
	margin-bottom: 6px;
	z-index: 200;
}
#search_panel #cart {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9;
	min-width: 300px;
}
#search_panel #cart .heading {
	float: right;
	margin-right: 12px;
	margin-top: 9px;
	padding-left: 14px;
	padding-right: 14px;
	position: relative;
	z-index: 1;
}
#search_panel #cart .heading h4 {
	
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#search_panel #cart .heading a {
	color: #383838;
	text-decoration: none;
	background: url('../image/cart_icon.gif') no-repeat 0 0;
	padding-left: 20px;
}
#search_panel #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#search_panel #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	right: 0;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #cdcbcb;
	-moz-box-shadow: 0px 2px 2px #cdcbcb;
	box-shadow: 0px 2px 2px #cdcbcb;
	background: #FFF;
}
#search_panel #cart.active .heading {
	/* margin-top: 5px;
	padding-top: 9px; */
	padding-bottom: 6px;/* border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb; *//* -webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px; */
}
#search_panel #cart.active .content {
	display: block;
}
#search_panel #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#search_panel #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #cdcbcb;
}
#search_panel #cart .cart .image {
	width: 1px;
}
#search_panel #cart .cart .image img {
	border: 1px solid #cdcbcb;
	text-align: left;
}
#search_panel #cart .cart .name small {
	color: #666;
}
#search_panel #cart .cart .quantity {
	text-align: right;
}
#search_panel #cart .cart td.total {
	text-align: right;
}
#search_panel #cart .cart .remove {
	text-align: right;
}
#search_panel #cart .cart .remove img {
	cursor: pointer;
}
#search_panel #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#search_panel #cart table.total td {
	color: #000;
}
#search_panel #cart .content .checkout {
	text-align: right;
	clear: both;
}
#search_panel #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#search_panel #search {
}
#search_panel .button-search {
	position: absolute;
	left: 142px;
	top: 3px;
	background: url('../../../../../image/data/btn-search.jpg') top center no-repeat;
	width:56px;
	height: 22px;
	cursor: pointer;
	border: 0px solid #CCCCCC;
}
#search_panel #search input {
	padding: 1px 1px 1px 7px;
	width: 147px;
	height: 21px;
	border: 0px solid #CCCCCC;
	color: #333 !important;
	font: 12px Arial;
	background: url(../../../../../image/data/bg-search.png) top left no-repeat
}
#header #welcome {
	position: absolute;
	top: 50px;
	right: 12px;
	z-index: 5;
	width: 298px;
	text-align: right;
}
#header #welcome a {
	text-decoration: none;
}
#header #welcome a:hover {
	text-decoration: underline;
}
#header .links {
	position: absolute;
	right: 0px;
	top: 7px;
	font-size: 10px;
	padding-right: 12px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #2b2b2b;
	text-decoration: none;
	font: 11px Verdana;
}
#header .links a + a {
	margin-left: 8px;
}
#header .links a:hover {
	text-decoration:underline;
}
/* menu */
.menu-cover{ 	
	height: 36px;
}
#menu {
	width: 1000px; 
	margin: auto;
	padding-top: 5px;
	height: 48px;
	background: url(../../../../../image/data/menu.jpg) 0 0 repeat-x ;

}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 201;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 14px;
	color: #000;
	line-height: 31px;
	text-decoration: none;
	display: block;
	padding: 0px 44px;
	z-index: 6;
	font-weight: bold;
	position: relative;
	background: url(../../../../../image/data/menu-break.jpg) top right no-repeat
}
#menu > ul > li > a.last{ padding-right: 0; border: 0; background: none}
#menu > ul > li > a.first{}
#menu > ul > li > a:hover { color: #01B1D1}
#menu > ul > li > div{
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #666;
	margin-bottom: 10px;
	margin-left: 4px;
}
.breadcrumb a {
	color: #666;
	font-size: 11px;
	text-decoration: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #ccc url('../image/success.png') 10px center no-repeat;
	border: 0px solid #2673c8;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.information {
	background: #E8F6FF url('../image/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #333;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
table.list thead td {
	background-color: #FFFEFC;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #cdcbcb;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #000;
	padding: 4px 10px;
	text-decoration: none;
	color: #000;
}
.pagination .links b, .pagination .links a:hover {
	display: inline-block;
	border: 1px solid #000;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	background: #000;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button {
	display: inline-block;
	padding-left: 9px;
	background: url('../image/button-left.png') top left no-repeat;
	text-decoration: none;
	cursor: pointer;
}
a.button span {
	color: #fff;
	font-size: 12px;
	display: inline-block;
	padding: 2px 12px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;	
	background: url('../image/button-right.png') top right no-repeat;
}
a.button:hover {
	background: url('../image/button-left-active.png') top left no-repeat;
}
a.button:hover span {
	color: #fff;
	background: url('../image/button-right-active.png') top right no-repeat;
}
.buttons {
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #cdcbcb;
}
.htabs a {
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
#column-left .box, #column-right .box {
	margin-bottom: 12px;
	background: url(../../../../../image/data/box-cart-bottom.jpg) left bottom no-repeat;
	 padding-bottom: 9px;
}
#content .box .box-heading {
	line-height: 43px;
	height: 43px;
	font-size: 22px;
	color: #000;
}
.header-cat{ background: url(../../../../../image/data/ico-cat.png) right center no-repeat; margin-right: 10px}
.header-cart{ background: url(../../../../../image/data/ico-cart.png) right center no-repeat; margin-right: 10px}
.header-info{ background: url(../../../../../image/data/ico-info.png) right center no-repeat; margin-right: 10px}

#column-left .box .box-heading, #column-right .box .box-heading {
	background: url(../../../../../image/data/bg-tab-left.jpg) no-repeat;
	line-height: 39px;
	height: 40px;
	color: #fff;
	font-size: 14px;
	padding-left: 10px
}
.box .box-heading1 {
	
	margin: 15px 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	background: url(../../../../../image/data/bullet.jpg) 0px 0px no-repeat;
	padding: 5px 10px 10px 30px;
	color: #466e4c;
	font-size: 24px;
	line-height: 120%;
	font-weight: normal
}
.box-featured{ padding-left: 10px;}
.box-featured .pro-item{ margin-right: 5px;}
.box-featured .pro-name{ margin: 5px 0}
.box-featured  .box-product .name a{ color: #393939; font-size: 13px;   margin-right: 5px; }
.box-featured  .box-product .price{ color: #393939; font-size: 13px;}

#content .box .box-content {
}
#column-left .box .box-content, #column-right .box .box-content {
	background: #fff;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding: 10px;
	color: #030303
}
.box .box-content>ul {
	padding: 0px;
	margin: 0;
	list-style: none;
}
.box .box-content>ul li {
	background: url(../../../../../image/data/bg-dotted.png) bottom left repeat-x;
	padding: 0  8px 10px 0px;
	margin-top: 5px;

}
.box .box-content>ul li a {
	text-decoration: none;
	color: #000;
	font-size: 12px
}
.box .box-content>ul li a:hover {
	color: #01B1D1;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
	text-align: center;
}
#content .box-product {
	text-align: left;
}


.box-product > div {
	display: inline-block;
	vertical-align: top;
	margin-right: 0px;
	margin-bottom: 15px;
}
#content .box-product > div {
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #cdcbcb;
}
.box-product .name a {
	font: normal 12px Arial, Helvetica, sans-serif;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0
}
.box-product .price-old {
	color: #a30101;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: normal;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	background:url(../../../../../image/data/box-cat-bottom.jpg) bottom left no-repeat;
	padding-bottom: 10px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	/*background: url(../../../../../image/data/bullet-cat.png) no-repeat 0 5px;*/
}
.box-category > ul > li + li {
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #000;
	display: block;
	/*background: url(../../../../../image/data/bg-dotted.png) bottom left repeat-x;*/
	border-top: 1px solid #b7b7b7;
	padding: 10px  8px 10px 12px;
	font-size: 13px;

}
.box-category > ul > li > a:hover {
	background: #000;
	color: #fff;
	border-top: 1px solid #cecece;

}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
}
.box-category > ul > li a.active + ul {
	display: block;
	background: #ababab;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 5px 10px;
}
.box-category > ul > li ul > li > a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	color: #030303;
}
.box-category > ul > li ul > li > a:hover {
	font-family: Arial, Helvetica, sans-serif
}
.box-category > ul > li ul > li > a.active {
	font-family: Arial, Helvetica, sans-serif
}
/* content */
#content .content {
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #cdcbcb;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #cdcbcb;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.category-list ul li {
	float: left; 
	display:block; 
	width: 150px; 
	text-align: center;
	margin: 20px;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #cdcbcb;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
	display: none;
}
.product-filter .display a {
	font-weight: bold;
	color: #333;
}
.product-filter .sort {
	float: right;
	color: #666;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #666;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
	padding: 0 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #cdcbcb;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #cdcbcb;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #0078E8;
	font: 11px Verdana;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	
	font-size: 12px;
}
.product-list .price-old {
	color: #A30101;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: normal;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin: 15px 0;
	text-align: center;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #cdcbcb;
}
.product-grid .name a {
	font: normal 11px Verdana;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #A30101;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: normal;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin: 0 10px 3px;
}
.product-grid .wishlist a {
	text-decoration: none;
	padding-left: 18px;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	text-decoration: none;
	padding-left: 18px;
	display: inline-block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #cdcbcb;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #cdcbcb;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #666;
}
.product-info .description span {
	color: #666;
	font-weight: bold;
}
.product-info .description a {
	color: #666;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #cdcbcb;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #666;
}
.product-info .options {
	border-bottom: 1px solid #cdcbcb;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	
}
.product-info .cart {
	border-bottom: 1px solid #cdcbcb;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #666;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #333;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #333;
	clear: both;
}
.product-info .review {
	color: #666;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #cdcbcb;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #666;
	vertical-align: top;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #666;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #666;
	font-weight: bold;
	background-color: #FFFEFC;
	border-bottom: 1px solid #cdcbcb;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #cdcbcb;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #cdcbcb;
	border-bottom: 1px solid #cdcbcb;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #333;
	font-weight: bold;
	background-color: #f0f0f0;
	border-bottom: 1px solid #ccc;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #cdcbcb;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #cdcbcb;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #333;
	margin-bottom: 15px;
	cursor: pointer;
	background: #f0f0f0 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #ccc url('../image/arrow-down.png') 7px 50% no-repeat;
	color: #333
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #cdcbcb;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #f0f0f0;
	border: 1px solid #cdcbcb;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #333;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #333;
	font-weight: bold;
	background-color: #ccc;
	border-bottom: 1px solid #ccc;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #cdcbcb;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #cdcbcb;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}
 ------------------- /* 
 * Hover Cart Module 
 * @credit: Karan
 */
#module_cart .content {
 background: none repeat scroll 0 0 #FFFFFF;
 border-color: #EEEEEE;
 border-radius: 0 7px 7px 7px;
 border-style: solid;
 border-width: 1px;
 box-shadow: 0 2px 2px #cdcbcb;
 clear: both;
 display: none;
 min-height: 150px;
 padding: 8px;
 position: relative;
 top: -1px;
}
#module_cart.active .heading {
	border-left: 1px solid #cdcbcb;
	border-radius: 7px 7px 0 0;
	border-right: 1px solid #cdcbcb;
	border-top: 1px solid #cdcbcb;
	margin-top: 5px;
	padding-bottom: 6px;
	padding-top: 10px;
}
#module_cart.active .content {
	display: block;
}
#module_cart .cart {
	border-collapse: collapse;
	margin-bottom: 5px;
	width: 100%;
}
#module_cart .cart td {
	border-bottom: 1px solid #cdcbcb;
	color: #000000;
	padding: 2px 3px;
	vertical-align: top;
}
#module_cart .cart .image {
	display: none;
}
#module_cart .cart .image img {
	border: 1px solid #cdcbcb;
	text-align: left;
}
#module_cart .cart .name small {
	color: #666666;
	line-height: 14px;
}
#module_cart .cart td.total, #module_cart .cart td.quantity {
	text-align: right;
	vertical-align: middle;
}
#module_cart .cart .remove {
	text-align: right;
	padding: 0 2px;
	vertical-align: middle;
}
#module_cart .cart .remove img {
	cursor: pointer;
}
#module_cart table.total {
	border-collapse: collapse;
	clear: left;
	float: right;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
}
#module_cart table.total td {
	color: #000000;
}
#module_cart .checkout {
	clear: both;
	text-align: right;
}
#module_cart .empty {
	text-align: center;
}
/* footer */ 
.footer-cover{
	background: url(../../../../../image/data/bg-footer.jpg) bottom left repeat-x;
	margin: auto;
  /*  bottom: 0;
    height: 83px;
    padding-top: 11px;
    position: fixed;
    width: 100%;
    z-index: 99;*/
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	margin: auto;
	clear: both;
	overflow: auto;
	padding: 15px 10px;
	font-size: 11px;
	border-top: 3px solid #000
}
.footer-links {
	width: 555px;
	display: block;
	float: left;

}
.footer-links ul {
	margin:0px 0px 5px 0px;
	padding: 0px;
	list-style-type: none;
	height: 16px;
}
.footer-links ul li {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #a99696;
}
.footer-links ul li a{ color: #000}
.footer-links ul li a:hover{ color: #000}
#footer a, #footer a:visited {
	text-decoration: none;
	font-size: 11px;
}
#footer a:hover, #footer a:active {
}
.copyright-text {
	display: block;
	text-align: left;
	clear:both;
	font-size: 11px;
}
#footer .copyright-text a{color: #000;  font-size: 11px;}
.social-media {
	display:block;
	width: 400x;
	text-align: right;
	float: right;
}

-------------------
/* 
 * Hover Cart Module 
 * @credit: Karan
 */
#module_cart .content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EEEEEE;
    border-radius: 0 7px 7px 7px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 2px #cdcbcb;
    clear: both;
    display: none;
    min-height: 150px;
    padding: 8px;
    position: relative;
    top: -1px;
}
#module_cart.active .heading {
    border-left: 1px solid #cdcbcb;
    border-radius: 7px 7px 0 0;
    border-right: 1px solid #cdcbcb;
    border-top: 1px solid #cdcbcb;
    margin-top: 5px;
    padding-bottom: 6px;
    padding-top: 10px;
}
#module_cart.active .content {
    display: block;
}
#module_cart .cart {
    border-collapse: collapse;
    margin-bottom: 5px;
    width: 100%;
}
#module_cart .cart td {
    border-bottom: 1px solid #cdcbcb;
    color: #000000;
    padding: 2px 3px;
    vertical-align: top;
}
#module_cart .cart .image {
    display: none;
}
#module_cart .cart .image img {
    border: 1px solid #cdcbcb;
    text-align: left;
}
#module_cart .cart .name small {
    color: #666666;
    line-height: 14px;
}
#module_cart .cart td.total, #module_cart .cart td.quantity{
    text-align: right;
    vertical-align: middle;
}
#module_cart .cart .remove {
    text-align: right;
	padding: 0 2px;
	vertical-align: middle;
}
#module_cart .cart .remove img {
    cursor: pointer;
}
#module_cart table.total {
    border-collapse: collapse;
    clear: left;
    float: right;
    margin-bottom: 5px;
    padding: 5px;
    position: relative;
}
#module_cart table.total td {
    color: #000000;
}
#module_cart .checkout {
    clear: both;
    text-align: right;
}
#module_cart .empty {
    text-align: center;
}
.product-grid .compare, .product-compare  {display: none;}

.float-right{ margin: 0 0 20px 20px; float: right}
.float-left{ margin: 0 20px 20px 0; float: left}